# display-index-preference

```
Set the display index preference for a monitor identified using its display name

Usage: komorebic.exe display-index-preference <INDEX_PREFERENCE> <DISPLAY>

Arguments:
  <INDEX_PREFERENCE>
          Preferred monitor index (zero-indexed)

  <DISPLAY>
          Display name as identified in komorebic state

Options:
  -h, --help
          Print help

```
